import Config

config :wabanex,
  dns_cluster_query: :ignore,
  dns_cluster_resolver: Wabanex.DevDNSClusterResolver

config :wabanex, Wabanex.Repo,
  database: "wabanex_dev",
  show_sensitive_data_on_connection_error: true,
  pool_size: 10

config :wabanex, WabanexWeb.Endpoint,
  http: [port: 4000],
  debug_errors: true,
  code_reloader: true,
  check_origin: false,
  watchers: []

config :logger, :console, format: "[$level] $message\n"

config :phoenix, :stacktrace_depth, 20

config :phoenix, :plug_init_mode, :runtime
